<!DOCTYPE html>
<html style="font-size: 16px;" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords"
          content="Best places to hike and fishing in the world., Hello, my name is Mark.Nice to see you!">
    <meta name="description" content="">
    <meta name="page_type" content="np-template-header-footer-from-plugin">
    <title>Home</title>
    <link rel="stylesheet" th:href="@{~/assets/css/nicepage.css}" href="../static/assets/css/nicepage.css"
          media="screen">
    <link rel="stylesheet" th:href="@{~/assets/css/Home.css}" href="../static/assets/css/Home.css" media="screen">
    <script class="u-script" type="text/javascript" th:src="@{~/assets/js/jquery.js}"
            src="../static/assets/js/jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" th:src="@{~/assets/js/nicepage.js}"
            src="../static/assets/js/nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 3.11.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i|Playfair+Display:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    <script type="application/ld+json">{
        "@context": "http://schema.org",
        "@type": "Organization",
        "name": "",
        "url": "index.html"
    }</script>
    <meta property="og:title" content="Home">
    <meta property="og:type" content="website">
    <meta name="theme-color" content="#478ac9">
    <link rel="canonical" href="index.html">
    <meta property="og:url" content="index.html">
</head>
<body data-home-page="Home.html" data-home-page-title="Home" class="u-body u-overlap">
<header class="u-clearfix u-header u-header" id="sec-afed">
    <div class="u-clearfix u-sheet u-sheet-1">
        <nav class="u-align-left u-menu u-menu-dropdown u-offcanvas u-menu-1" data-responsive-from="XL">
            <div class="menu-collapse">
                <a class="u-button-style u-nav-link" href="#" style="font-size: calc(1em + 8px);">
                    <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 302 302" style="">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-5c50"></use>
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1"
                         id="svg-5c50" x="0px" y="0px" viewBox="0 0 302 302" style="enable-background:new 0 0 302 302;"
                         xml:space="preserve" class="u-svg-content"><g><rect y="36" width="302" height="30"></rect><rect
                            y="236" width="302" height="30"></rect><rect y="136" width="302" height="30"></rect>
</g>
                        <g></g></svg>
                </a>
            </div>
            <div class="u-custom-menu u-nav-container">
                <ul class="u-nav u-unstyled u-nav-1">
                    <li class="u-nav-item"><a
                            class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base"
                            href="contests.html" style="padding: 10px 20px;">Contests</a>
                    </li>
                    <li class="u-nav-item"><a
                            class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base"
                            href="Page-2.html" style="padding: 10px 20px;">Page 2</a>
                    </li>
                    <li class="u-nav-item"><a
                            class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base"
                            href="Home.html" style="padding: 10px 20px;">Home</a>
                    </li>
                </ul>
            </div>
            <div class="u-custom-menu u-nav-container-collapse">
                <div class="u-align-center u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
                    <div class="u-sidenav-overflow">
                        <div class="u-menu-close"></div>
                        <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2">
                            <li class="u-nav-item"><a
                                    class="u-button-style u-nav-link" href="dashboard.html" th:href="@{/}"
                                    th:text="Home">Home</a>
                            </li>
                            <li th:if="${currentUser != null }"
                                class="u-nav-item"><a
                                    class="u-button-style u-nav-link" href="contests.html" th:href="@{/contests}"
                                    th:text="Contests">Contests</a>
                            </li>
                            <li th:if="${currentUser != null && currentUser.getUserCredentials().isOrganizer()}"
                                class="u-nav-item"><a
                                    class="u-button-style u-nav-link" href="dashboard.html" th:href="@{/dashboard}"
                                    th:text="Dashboard">Dashboard</a>
                            </li>
                            <li class="u-nav-item"><a
                                    class="u-button-style u-nav-link" href="contest-about.html" th:href="@{/contests/about}"
                                    th:text="#{contests.about}">About Contests</a>
                            </li>
                            <li class="u-nav-item"><a
                                    class="u-button-style u-nav-link" href="ranks-about.html" th:href="@{/ranks/about}"
                                    th:text="#{ranks.about}">About Our Ranking System</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
            </div>
        </nav>
        <a th:if="${currentUser == null}" th:href="@{/register}" href="register.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-50 u-text-body-alt-color u-text-hover-palette-3-base u-btn-1"><span
                class="u-icon u-icon-1"><svg class="u-svg-content" viewBox="0 0 60 60" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><path d="M38.914,0H6.5v60h47V14.586L38.914,0z M24.125,41.781l-5,4C18.941,45.928,18.72,46,18.5,46
	c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0l1.367,1.367l4.301-3.441
	c0.43-0.345,1.061-0.275,1.405,0.156C24.626,40.807,24.556,41.436,24.125,41.781z M24.125,30.781l-5,4
	C18.941,34.928,18.72,35,18.5,35c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0
	l1.367,1.367l4.301-3.441c0.43-0.345,1.061-0.275,1.405,0.156C24.626,29.807,24.556,30.436,24.125,30.781z M24.125,19.781l-5,4
	C18.941,23.928,18.72,24,18.5,24c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0
	l1.367,1.367l4.301-3.441c0.43-0.345,1.061-0.275,1.405,0.156C24.626,18.807,24.556,19.436,24.125,19.781z M42.5,45h-16
	c-0.552,0-1-0.447-1-1s0.448-1,1-1h16c0.552,0,1,0.447,1,1S43.052,45,42.5,45z M42.5,34h-16c-0.552,0-1-0.447-1-1s0.448-1,1-1h16
	c0.552,0,1,0.447,1,1S43.052,34,42.5,34z M42.5,23h-16c-0.552,0-1-0.447-1-1s0.448-1,1-1h16c0.552,0,1,0.447,1,1S43.052,23,42.5,23z
	 M37.5,16V2l14,14H37.5z"></path></svg><img></span>&nbsp;Register
        </a>
        <a th:if="${currentUser == null}" th:href="@{/login}" href="login.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-50 u-text-body-alt-color u-text-hover-palette-3-base u-btn-2"><span
                class="u-icon u-icon-2"><svg class="u-svg-content" viewBox="0 0 55 55" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><path d="M55,27.5C55,12.337,42.663,0,27.5,0S0,12.337,0,27.5c0,8.009,3.444,15.228,8.926,20.258l-0.026,0.023l0.892,0.752
	c0.058,0.049,0.121,0.089,0.179,0.137c0.474,0.393,0.965,0.766,1.465,1.127c0.162,0.117,0.324,0.234,0.489,0.348
	c0.534,0.368,1.082,0.717,1.642,1.048c0.122,0.072,0.245,0.142,0.368,0.212c0.613,0.349,1.239,0.678,1.88,0.98
	c0.047,0.022,0.095,0.042,0.142,0.064c2.089,0.971,4.319,1.684,6.651,2.105c0.061,0.011,0.122,0.022,0.184,0.033
	c0.724,0.125,1.456,0.225,2.197,0.292c0.09,0.008,0.18,0.013,0.271,0.021C25.998,54.961,26.744,55,27.5,55
	c0.749,0,1.488-0.039,2.222-0.098c0.093-0.008,0.186-0.013,0.279-0.021c0.735-0.067,1.461-0.164,2.178-0.287
	c0.062-0.011,0.125-0.022,0.187-0.034c2.297-0.412,4.495-1.109,6.557-2.055c0.076-0.035,0.153-0.068,0.229-0.104
	c0.617-0.29,1.22-0.603,1.811-0.936c0.147-0.083,0.293-0.167,0.439-0.253c0.538-0.317,1.067-0.648,1.581-1
	c0.185-0.126,0.366-0.259,0.549-0.391c0.439-0.316,0.87-0.642,1.289-0.983c0.093-0.075,0.193-0.14,0.284-0.217l0.915-0.764
	l-0.027-0.023C51.523,42.802,55,35.55,55,27.5z M2,27.5C2,13.439,13.439,2,27.5,2S53,13.439,53,27.5
	c0,7.577-3.325,14.389-8.589,19.063c-0.294-0.203-0.59-0.385-0.893-0.537l-8.467-4.233c-0.76-0.38-1.232-1.144-1.232-1.993v-2.957
	c0.196-0.242,0.403-0.516,0.617-0.817c1.096-1.548,1.975-3.27,2.616-5.123c1.267-0.602,2.085-1.864,2.085-3.289v-3.545
	c0-0.867-0.318-1.708-0.887-2.369v-4.667c0.052-0.52,0.236-3.448-1.883-5.864C34.524,9.065,31.541,8,27.5,8
	s-7.024,1.065-8.867,3.168c-2.119,2.416-1.935,5.346-1.883,5.864v4.667c-0.568,0.661-0.887,1.502-0.887,2.369v3.545
	c0,1.101,0.494,2.128,1.34,2.821c0.81,3.173,2.477,5.575,3.093,6.389v2.894c0,0.816-0.445,1.566-1.162,1.958l-7.907,4.313
	c-0.252,0.137-0.502,0.297-0.752,0.476C5.276,41.792,2,35.022,2,27.5z"></path></svg><img></span>&nbsp;Login<br>
        </a>

        <a th:if="${currentUser != null}" th:href="@{/logout}" href="register.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-50 u-text-body-alt-color u-text-hover-palette-3-base u-btn-1"><span
                class="u-icon u-icon-1"><svg class="u-svg-content" viewBox="0 0 60 60" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><path d="M38.914,0H6.5v60h47V14.586L38.914,0z M24.125,41.781l-5,4C18.941,45.928,18.72,46,18.5,46
	c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0l1.367,1.367l4.301-3.441
	c0.43-0.345,1.061-0.275,1.405,0.156C24.626,40.807,24.556,41.436,24.125,41.781z M24.125,30.781l-5,4
	C18.941,34.928,18.72,35,18.5,35c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0
	l1.367,1.367l4.301-3.441c0.43-0.345,1.061-0.275,1.405,0.156C24.626,29.807,24.556,30.436,24.125,30.781z M24.125,19.781l-5,4
	C18.941,23.928,18.72,24,18.5,24c-0.257,0-0.514-0.099-0.708-0.293l-2-2c-0.391-0.391-0.391-1.023,0-1.414s1.023-0.391,1.414,0
	l1.367,1.367l4.301-3.441c0.43-0.345,1.061-0.275,1.405,0.156C24.626,18.807,24.556,19.436,24.125,19.781z M42.5,45h-16
	c-0.552,0-1-0.447-1-1s0.448-1,1-1h16c0.552,0,1,0.447,1,1S43.052,45,42.5,45z M42.5,34h-16c-0.552,0-1-0.447-1-1s0.448-1,1-1h16
	c0.552,0,1,0.447,1,1S43.052,34,42.5,34z M42.5,23h-16c-0.552,0-1-0.447-1-1s0.448-1,1-1h16c0.552,0,1,0.447,1,1S43.052,23,42.5,23z
	 M37.5,16V2l14,14H37.5z"></path></svg><img></span>&nbsp;Sign Out
        </a>

        <a th:if="${currentUser != null}" th:href="@{/profile/{id}(id=${currentUser.getId()})}" href="login.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-50 u-text-body-alt-color u-text-hover-palette-3-base u-btn-2"><span
                class="u-icon u-icon-2"><svg class="u-svg-content" viewBox="0 0 55 55" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><path d="M55,27.5C55,12.337,42.663,0,27.5,0S0,12.337,0,27.5c0,8.009,3.444,15.228,8.926,20.258l-0.026,0.023l0.892,0.752
	c0.058,0.049,0.121,0.089,0.179,0.137c0.474,0.393,0.965,0.766,1.465,1.127c0.162,0.117,0.324,0.234,0.489,0.348
	c0.534,0.368,1.082,0.717,1.642,1.048c0.122,0.072,0.245,0.142,0.368,0.212c0.613,0.349,1.239,0.678,1.88,0.98
	c0.047,0.022,0.095,0.042,0.142,0.064c2.089,0.971,4.319,1.684,6.651,2.105c0.061,0.011,0.122,0.022,0.184,0.033
	c0.724,0.125,1.456,0.225,2.197,0.292c0.09,0.008,0.18,0.013,0.271,0.021C25.998,54.961,26.744,55,27.5,55
	c0.749,0,1.488-0.039,2.222-0.098c0.093-0.008,0.186-0.013,0.279-0.021c0.735-0.067,1.461-0.164,2.178-0.287
	c0.062-0.011,0.125-0.022,0.187-0.034c2.297-0.412,4.495-1.109,6.557-2.055c0.076-0.035,0.153-0.068,0.229-0.104
	c0.617-0.29,1.22-0.603,1.811-0.936c0.147-0.083,0.293-0.167,0.439-0.253c0.538-0.317,1.067-0.648,1.581-1
	c0.185-0.126,0.366-0.259,0.549-0.391c0.439-0.316,0.87-0.642,1.289-0.983c0.093-0.075,0.193-0.14,0.284-0.217l0.915-0.764
	l-0.027-0.023C51.523,42.802,55,35.55,55,27.5z M2,27.5C2,13.439,13.439,2,27.5,2S53,13.439,53,27.5
	c0,7.577-3.325,14.389-8.589,19.063c-0.294-0.203-0.59-0.385-0.893-0.537l-8.467-4.233c-0.76-0.38-1.232-1.144-1.232-1.993v-2.957
	c0.196-0.242,0.403-0.516,0.617-0.817c1.096-1.548,1.975-3.27,2.616-5.123c1.267-0.602,2.085-1.864,2.085-3.289v-3.545
	c0-0.867-0.318-1.708-0.887-2.369v-4.667c0.052-0.52,0.236-3.448-1.883-5.864C34.524,9.065,31.541,8,27.5,8
	s-7.024,1.065-8.867,3.168c-2.119,2.416-1.935,5.346-1.883,5.864v4.667c-0.568,0.661-0.887,1.502-0.887,2.369v3.545
	c0,1.101,0.494,2.128,1.34,2.821c0.81,3.173,2.477,5.575,3.093,6.389v2.894c0,0.816-0.445,1.566-1.162,1.958l-7.907,4.313
	c-0.252,0.137-0.502,0.297-0.752,0.476C5.276,41.792,2,35.022,2,27.5z"></path></svg><img></span>&nbsp;Profile<br>
        </a>
        <a th:href="@{/ranks/about}" th:if="${currentUser != null && currentUser.getPoints() > 1000}" style="pointer-events: initial; right: -70px;   background-image: linear-gradient(#2cccc4, #41807c);border-style: none;font-weight: 700;text-transform: uppercase;font-size: 0.875rem;margin: -47px 339px 60px auto;padding: 10px 25px 12px;background-color: transparent !important;border-radius: 25px !important;
}"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-hover-palette-3-base u-text-palette-3-light-2 u-btn-4"><span
                class="u-icon u-icon-3"><svg class="u-svg-content" viewBox="0 0 512 512" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><g><g><path
                d="M472.208,201.712c9.271-9.037,12.544-22.3,8.544-34.613c-4.001-12.313-14.445-21.118-27.257-22.979l-112.03-16.279    c-2.199-0.319-4.1-1.7-5.084-3.694L286.28,22.632c-5.729-11.61-17.331-18.822-30.278-18.822c-12.947,0-24.549,7.212-30.278,18.822    l-50.101,101.516c-0.985,1.993-2.885,3.374-5.085,3.694L58.51,144.12c-12.812,1.861-23.255,10.666-27.257,22.979    c-4.002,12.313-0.728,25.576,8.544,34.613l81.065,79.019c1.591,1.552,2.318,3.787,1.942,5.978l-19.137,111.576    c-2.188,12.761,2.958,25.414,13.432,33.024c10.474,7.612,24.102,8.595,35.56,2.572l100.201-52.679    c1.968-1.035,4.317-1.035,6.286,0l100.202,52.679c4.984,2.62,10.377,3.915,15.744,3.914c6.97,0,13.896-2.184,19.813-6.487    c10.474-7.611,15.621-20.265,13.432-33.024l-19.137-111.576c-0.375-2.191,0.351-4.426,1.942-5.978L472.208,201.712z     M362.579,291.276l19.137,111.578c0.64,3.734-1.665,5.863-2.686,6.604c-1.022,0.74-3.76,2.277-7.112,0.513l-100.202-52.679    c-4.919-2.585-10.315-3.879-15.712-3.879c-5.397,0-10.794,1.294-15.712,3.878l-100.201,52.678    c-3.354,1.763-6.091,0.228-7.112-0.513c-1.021-0.741-3.327-2.87-2.686-6.604l19.137-111.576    c1.879-10.955-1.75-22.127-9.711-29.886l-81.065-79.019c-2.713-2.646-2.099-5.723-1.708-6.923    c0.389-1.201,1.702-4.052,5.451-4.596l112.027-16.279c10.999-1.598,20.504-8.502,25.424-18.471l50.101-101.516    c1.677-3.397,4.793-3.764,6.056-3.764c1.261,0,4.377,0.366,6.055,3.764v0.001l50.101,101.516    c4.919,9.969,14.423,16.873,25.422,18.471l112.029,16.279c3.749,0.544,5.061,3.395,5.451,4.596    c0.39,1.201,1.005,4.279-1.709,6.923l-81.065,79.019C364.329,269.149,360.7,280.321,362.579,291.276z"></path>
</g>
</g><g><g><path d="M413.783,22.625c-6.036-4.384-14.481-3.046-18.865,2.988l-14.337,19.732c-4.384,6.034-3.047,14.481,2.988,18.865    c2.399,1.741,5.176,2.58,7.928,2.58c4.177,0,8.295-1.931,10.937-5.567l14.337-19.732    C421.155,35.456,419.818,27.009,413.783,22.625z"></path>
</g>
</g><g><g><path d="M131.36,45.265l-14.337-19.732c-4.383-6.032-12.829-7.37-18.865-2.988c-6.034,4.384-7.372,12.831-2.988,18.865    l14.337,19.732c2.643,3.639,6.761,5.569,10.939,5.569c2.753,0,5.531-0.839,7.927-2.581C134.407,59.747,135.745,51.3,131.36,45.265    z"></path>
</g>
</g><g><g><path d="M49.552,306.829c-2.305-7.093-9.924-10.976-17.019-8.671l-23.197,7.538c-7.095,2.305-10.976,9.926-8.671,17.019    c1.854,5.709,7.149,9.337,12.842,9.337c1.383,0,2.79-0.215,4.177-0.666l23.197-7.538    C47.975,321.543,51.857,313.924,49.552,306.829z"></path>
</g>
</g><g><g><path d="M256.005,456.786c-7.459,0-13.506,6.047-13.506,13.506v24.392c0,7.459,6.047,13.506,13.506,13.506    c7.459,0,13.506-6.047,13.506-13.506v-24.392C269.511,462.832,263.465,456.786,256.005,456.786z"></path>
</g>
</g><g><g><path d="M502.664,305.715l-23.197-7.538c-7.092-2.303-14.714,1.577-17.019,8.672c-2.305,7.095,1.576,14.714,8.671,17.019    l23.197,7.538c1.387,0.45,2.793,0.664,4.176,0.664c5.694,0,10.989-3.629,12.843-9.337    C513.64,315.639,509.758,308.02,502.664,305.715z"></path>
</g>
</g></svg><img th:text="' ' + #{max.rank}" ></span>
        </a>

        <a th:href="@{/ranks/about}" th:if="${ currentUser != null && currentUser.getPoints() < 1000}" style="pointer-events: initial ; right: -70px;    background-image: linear-gradient(#2cccc4, #41807c);border-style: none;font-weight: 700;text-transform: uppercase;font-size: 0.875rem;margin: -47px 339px 60px auto;padding: 10px 25px 12px;background-color: transparent !important;border-radius: 25px !important;
}"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-hover-palette-3-base u-text-palette-3-light-2 u-btn-4"><span
                class="u-icon u-icon-3"><svg class="u-svg-content" viewBox="0 0 512 512" x="0px" y="0px"
                                             style="width: 1em; height: 1em;"><g><g><path
                d="M472.208,201.712c9.271-9.037,12.544-22.3,8.544-34.613c-4.001-12.313-14.445-21.118-27.257-22.979l-112.03-16.279    c-2.199-0.319-4.1-1.7-5.084-3.694L286.28,22.632c-5.729-11.61-17.331-18.822-30.278-18.822c-12.947,0-24.549,7.212-30.278,18.822    l-50.101,101.516c-0.985,1.993-2.885,3.374-5.085,3.694L58.51,144.12c-12.812,1.861-23.255,10.666-27.257,22.979    c-4.002,12.313-0.728,25.576,8.544,34.613l81.065,79.019c1.591,1.552,2.318,3.787,1.942,5.978l-19.137,111.576    c-2.188,12.761,2.958,25.414,13.432,33.024c10.474,7.612,24.102,8.595,35.56,2.572l100.201-52.679    c1.968-1.035,4.317-1.035,6.286,0l100.202,52.679c4.984,2.62,10.377,3.915,15.744,3.914c6.97,0,13.896-2.184,19.813-6.487    c10.474-7.611,15.621-20.265,13.432-33.024l-19.137-111.576c-0.375-2.191,0.351-4.426,1.942-5.978L472.208,201.712z     M362.579,291.276l19.137,111.578c0.64,3.734-1.665,5.863-2.686,6.604c-1.022,0.74-3.76,2.277-7.112,0.513l-100.202-52.679    c-4.919-2.585-10.315-3.879-15.712-3.879c-5.397,0-10.794,1.294-15.712,3.878l-100.201,52.678    c-3.354,1.763-6.091,0.228-7.112-0.513c-1.021-0.741-3.327-2.87-2.686-6.604l19.137-111.576    c1.879-10.955-1.75-22.127-9.711-29.886l-81.065-79.019c-2.713-2.646-2.099-5.723-1.708-6.923    c0.389-1.201,1.702-4.052,5.451-4.596l112.027-16.279c10.999-1.598,20.504-8.502,25.424-18.471l50.101-101.516    c1.677-3.397,4.793-3.764,6.056-3.764c1.261,0,4.377,0.366,6.055,3.764v0.001l50.101,101.516    c4.919,9.969,14.423,16.873,25.422,18.471l112.029,16.279c3.749,0.544,5.061,3.395,5.451,4.596    c0.39,1.201,1.005,4.279-1.709,6.923l-81.065,79.019C364.329,269.149,360.7,280.321,362.579,291.276z"></path>
</g>
</g><g><g><path d="M413.783,22.625c-6.036-4.384-14.481-3.046-18.865,2.988l-14.337,19.732c-4.384,6.034-3.047,14.481,2.988,18.865    c2.399,1.741,5.176,2.58,7.928,2.58c4.177,0,8.295-1.931,10.937-5.567l14.337-19.732    C421.155,35.456,419.818,27.009,413.783,22.625z"></path>
</g>
</g><g><g><path d="M131.36,45.265l-14.337-19.732c-4.383-6.032-12.829-7.37-18.865-2.988c-6.034,4.384-7.372,12.831-2.988,18.865    l14.337,19.732c2.643,3.639,6.761,5.569,10.939,5.569c2.753,0,5.531-0.839,7.927-2.581C134.407,59.747,135.745,51.3,131.36,45.265    z"></path>
</g>
</g><g><g><path d="M49.552,306.829c-2.305-7.093-9.924-10.976-17.019-8.671l-23.197,7.538c-7.095,2.305-10.976,9.926-8.671,17.019    c1.854,5.709,7.149,9.337,12.842,9.337c1.383,0,2.79-0.215,4.177-0.666l23.197-7.538    C47.975,321.543,51.857,313.924,49.552,306.829z"></path>
</g>
</g><g><g><path d="M256.005,456.786c-7.459,0-13.506,6.047-13.506,13.506v24.392c0,7.459,6.047,13.506,13.506,13.506    c7.459,0,13.506-6.047,13.506-13.506v-24.392C269.511,462.832,263.465,456.786,256.005,456.786z"></path>
</g>
</g><g><g><path d="M502.664,305.715l-23.197-7.538c-7.092-2.303-14.714,1.577-17.019,8.672c-2.305,7.095,1.576,14.714,8.671,17.019    l23.197,7.538c1.387,0.45,2.793,0.664,4.176,0.664c5.694,0,10.989-3.629,12.843-9.337    C513.64,315.639,509.758,308.02,502.664,305.715z"></path>
</g>
</g></svg><img th:text=" ' ' + ${currentUser.getRank(currentUser.getPoints()) +
 ' : ' + currentUser.getPoints() + ' / '
+ currentUser.getNextRankPoints(currentUser.getPoints())} " ></span>
        </a>
        <h1 style="bottom: 70px" class="u-custom-font u-font-raleway u-text u-text-body-alt-color u-text-1">
            <a  class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-white u-btn-3"
               th:href="@{/}" href="https://localhost:8080" th:text="#{home.name}">PhotoContest</a>
        </h1>
    </div>
</header>
<section class="u-clearfix u-image u-section-1" id="carousel_6731">
    <div class="u-clearfix u-sheet u-sheet-1">
        <h2 class="u-align-center u-custom-font u-font-source-sans-pro u-text u-text-body-alt-color u-text-1">Welcome to<br>
            &nbsp;PhotoConest
        </h2>
        <a th:href="@{/contests}" href="contests.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-light-1 u-none u-radius-28 u-text-body-alt-color u-btn-1">Explore
            Contests</a><span class="u-custom-color-2 u-icon u-icon-circle u-spacing-12 u-icon-1"><svg
            class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 128 128" style=""><use
            xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-6c08"></use></svg><svg class="u-svg-content"
                                                                                               viewBox="0 0 128 128"
                                                                                               id="svg-6c08"><g><path
            d="M78.745,27.777h-9.8L65.66,17.916a1.75,1.75,0,0,0-3.32,0l-3.287,9.861h-9.8a1.75,1.75,0,0,0-1.237,2.988l6.607,6.608L51.281,47.406a1.75,1.75,0,0,0,2.631,2.009L64,42.69l10.088,6.725a1.75,1.75,0,0,0,2.631-2.009L73.374,37.373l6.608-6.608a1.75,1.75,0,0,0-1.237-2.988Zm-8.61,7.886a1.747,1.747,0,0,0-.423,1.79l2.073,6.22L64.971,39.13a1.75,1.75,0,0,0-1.942,0l-6.814,4.543,2.073-6.22a1.747,1.747,0,0,0-.423-1.79L53.48,31.277h6.834a1.75,1.75,0,0,0,1.66-1.2L64,24l2.026,6.079a1.752,1.752,0,0,0,1.66,1.2H74.52Z"></path><path
            d="M118.2,12.177c-4.918-3.408-12.453-3.3-18.651-.113L100.8,6.7a1.749,1.749,0,0,0-1.7-2.146H28.905A1.749,1.749,0,0,0,27.2,6.7l1.245,5.361c-6.2-3.189-13.733-3.3-18.65.113C4.563,15.8,3.188,22.567,6.023,30.735c6.328,18.227,27.383,26.839,36.7,29.827a27.424,27.424,0,0,0,11.155,8.062v6.825a1.75,1.75,0,0,0,1.75,1.75h1.887a29.142,29.142,0,0,1-3.7,12.752H47a1.75,1.75,0,0,0-1.75,1.75v8.5H38.826a1.751,1.751,0,0,0-1.677,1.25l-5.894,19.742a1.75,1.75,0,0,0,1.677,2.25H95.068a1.749,1.749,0,0,0,1.677-2.25l-5.894-19.742a1.751,1.751,0,0,0-1.677-1.25H82.753V91.7A1.749,1.749,0,0,0,81,89.951H74.178a29.132,29.132,0,0,1-3.7-12.752h1.887a1.749,1.749,0,0,0,1.75-1.75V68.624a27.438,27.438,0,0,0,11.155-8.061c9.319-2.989,30.375-11.6,36.7-29.828C124.811,22.567,123.436,15.8,118.2,12.177ZM96.648,24.565c4.75-3.193,10.7-4.314,13.237-2.419,2.1,1.563,1.448,5.028.535,7.659-3.206,9.235-12.37,14.956-19.186,18.058Zm-59.882,23.3C29.95,44.76,20.785,39.04,17.58,29.805c-.914-2.631-1.562-6.1.535-7.659,2.539-1.9,8.486-.774,13.237,2.419ZM9.33,29.588c-2.315-6.67-1.441-11.831,2.46-14.535,4.634-3.211,12.339-2.369,17.784,1.862l.7,3.013c-4.9-2.37-10.7-3.237-14.252-.588-2.094,1.562-4.1,4.845-1.749,11.613,4.073,11.733,16.281,18.254,23.7,21.236a27.948,27.948,0,0,0,1.513,3.528C29.679,51.961,14.323,43.972,9.33,29.588Zm83.39,90.355H35.281L40.13,103.7H87.87ZM79.253,100.2H48.747v-6.75H79.253Zm-9.048-10.25H57.794A33.092,33.092,0,0,0,61.022,77.2h5.956A33.076,33.076,0,0,0,70.205,89.951ZM70.619,73.7H57.381V69.737a27.614,27.614,0,0,0,13.238,0ZM64,67.042a24.04,24.04,0,0,1-18.84-9.028c-.03-.04-.062-.077-.095-.114a24.2,24.2,0,0,1-4.592-9.545l-9.365-40.3H96.892l-9.365,40.3A24.2,24.2,0,0,1,82.935,57.9c-.033.038-.066.075-.1.116A24.04,24.04,0,0,1,64,67.042Zm54.67-37.454c-4.993,14.384-20.35,22.373-30.16,26.129a27.8,27.8,0,0,0,1.513-3.528c7.423-2.982,19.631-9.5,23.7-21.236,2.349-6.768.345-10.051-1.75-11.613-3.55-2.649-9.346-1.782-14.252.588l.7-3.012c5.446-4.232,13.15-5.074,17.786-1.862C120.111,17.757,120.985,22.918,118.67,29.588Z"></path>
</g></svg></span><span class="u-icon u-icon-circle u-palette-2-base u-spacing-12 u-icon-2"><svg class="u-svg-link"
                                                                                                preserveAspectRatio="xMidYMin slice"
                                                                                                viewBox="0 0 512.004 512.004"
                                                                                                style=""><use
            xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-1c81"></use></svg><svg class="u-svg-content"
                                                                                               viewBox="0 0 512.004 512.004"
                                                                                               id="svg-1c81"><g><g><path
            d="m511.437 255.181-48.106-137.063c-1.65-4.702-6.51-7.47-11.397-6.494l-50.104 10.023-88.066-26.197c-12.711-3.782-26.64-6.031-42.346 3.038l-15.695 9.062-15.696-9.062c-15.707-9.069-29.636-6.819-42.346-3.037l-87.753 26.105-45.561-12.018c-4.954-1.306-10.098 1.344-11.907 6.139l-51.815 137.334c-1.729 4.582.115 9.742 4.356 12.19l43.077 24.87c-3.056 7.107-3.642 14.997-1.6 22.618 2.401 8.962 8.127 16.44 16.122 21.056 6.336 3.658 13.363 5.079 20.155 4.514.281 11.695 6.466 22.98 17.316 29.245 10.074 5.817 21.885 5.985 31.739 1.495 2.815 6.819 7.813 12.797 14.682 16.762 7.995 4.616 17.334 5.836 26.297 3.434 2.634-.706 5.141-1.699 7.483-2.953 2.977 6.413 7.825 11.741 14.05 15.334 5.446 3.144 11.397 4.638 17.274 4.638 8.319-.001 16.484-3 22.848-8.544l30.4 17.551c5.444 3.143 11.396 4.637 17.272 4.636 11.99 0 23.667-6.217 30.08-17.325 2.654-4.598 4.133-9.557 4.528-14.528 7.237 3.248 15.32 3.899 23.121 1.81 8.962-2.402 16.44-8.128 21.056-16.124 3.181-5.51 4.672-11.539 4.636-17.484 13.349 1.578 27.009-4.723 34.146-17.086 2.733-4.734 4.22-9.854 4.561-14.974 15.429 5.454 33.088-.684 41.562-15.359 3.676-6.367 5.096-13.428 4.51-20.251l55.192-20.68c5.097-1.909 7.731-7.542 5.929-12.675zm-438.836 61.245c-3.369-1.945-5.785-5.11-6.804-8.913-1.02-3.802-.509-7.751 1.437-11.121l13.962-24.184c1.945-3.369 5.11-5.786 8.913-6.804 3.802-1.019 7.752-.508 11.12 1.437 6.992 4.037 9.405 13.013 5.38 20.012l-13.983 24.218c-.001.002-.002.003-.003.005-4.048 6.987-13.029 9.387-20.022 5.35zm57.504 28.39c-4.044 7.001-13.027 9.41-20.033 5.368-7.003-4.043-9.41-13.03-5.369-20.032l5.229-9.056c.001-.002.002-.003.003-.004l13.994-24.238c.001-.002.003-.004.004-.006l.005-.01c.001-.001.001-.001.002-.002l12.345-21.384c1.945-3.369 5.11-5.785 8.912-6.804 3.804-1.019 7.751-.508 11.121 1.438 3.369 1.945 5.786 5.11 6.805 8.912s.509 7.751-1.437 11.12l-3.681 6.374c-.007.011-.013.022-.02.033-.001.001-.001.003-.002.004l-24.177 41.877c0 .001-.001.001-.001.002l-.002.002c-.001.003-.004.007-.005.01zm46.421 18.258c-1.945 3.368-5.109 5.784-8.912 6.803-3.804 1.019-7.753.508-11.121-1.437-6.995-4.039-9.405-13.012-5.379-20.012l.01-.017c.001-.001.001-.002.002-.002.002-.003.003-.007.005-.011l24.17-41.865c.002-.003.004-.005.005-.008 4.044-7.003 13.03-9.411 20.033-5.367 3.369 1.945 5.785 5.11 6.805 8.912 1.019 3.802.509 7.751-1.437 11.12l-5.107 8.846c-.001.001-.002.003-.003.004l-13.961 24.181c0 .001-.001.002-.002.003-.006.01-.012.02-.018.03zm27.798 21.182c-3.369-1.945-5.786-5.11-6.805-8.912s-.509-7.751 1.437-11.121l13.963-24.184c4.044-7.002 13.026-9.411 20.033-5.368 7.002 4.043 9.41 13.03 5.368 20.033l-13.963 24.185c-4.043 7.003-13.03 9.411-20.033 5.367zm90.554 8.278c-4.044 7.004-13.033 9.409-20.033 5.368l-28.778-16.615 9.573-16.582c1.771-3.068 3.016-6.298 3.768-9.584l30.104 17.381c.001 0 .001.001.002.001s.001 0 .002.001l.028.016c6.976 4.053 9.371 13.023 5.334 20.014zm148.085-122.6c-2.639-3.34-5.939-6.246-9.844-8.5-3.656-2.111-16.948-10.099-40.633-24.421-4.726-2.858-10.874-1.344-13.732 3.383-2.857 4.726-1.343 10.874 3.383 13.731 23.803 14.393 37.208 22.449 40.982 24.628 7.003 4.043 9.411 13.03 5.368 20.033-4.044 7.004-13.033 9.411-20.033 5.369l-21.425-12.371c-.006-.003-.013-.007-.019-.011l-.004-.002-79.582-45.946c-4.784-2.763-10.899-1.123-13.66 3.66-2.762 4.783-1.123 10.899 3.66 13.66l79.574 45.942c.001.001.003.002.004.003.002.001.002.001.004.002l.021.012c6.979 4.051 9.373 13.024 5.337 20.016-4.044 7.003-13.028 9.411-20.032 5.368l-14.082-8.13c-.009-.005-.017-.01-.025-.015l-.003-.001-69.864-40.336c-4.785-2.763-10.899-1.123-13.66 3.66-2.762 4.783-1.123 10.899 3.66 13.66l69.858 40.332c.001.001.002.001.003.002 6.999 4.044 9.404 13.029 5.363 20.031-1.945 3.369-5.11 5.785-8.912 6.804-3.801 1.019-7.752.509-11.121-1.436l-23.997-13.855c-.012-.007-.022-.013-.035-.021l-.002-.001-44.07-25.444c-2.933-4.981-7.142-9.297-12.495-12.388-6.385-3.686-13.462-5.105-20.305-4.505-.086-2.654-.479-5.32-1.185-7.954-2.401-8.962-8.128-16.44-16.123-21.056-6.87-3.966-14.552-5.306-21.862-4.333-.187-1.901-.531-3.8-1.036-5.684-2.401-8.962-8.128-16.44-16.124-21.057-14.665-8.468-33.01-4.964-43.648 7.452-2.855-4.268-6.702-7.96-11.439-10.695-7.995-4.616-17.336-5.837-26.297-3.435-8.963 2.401-16.44 8.127-21.057 16.123l-6.014 10.417-35.507-20.499 45.634-120.949 39.551 10.432c1.776.468 3.644.438 5.402-.084l90.442-26.905c10.523-3.13 17.885-3.868 26.643 1.188l5.695 3.289-35.032 20.226c-16.674 9.627-22.407 31.025-12.78 47.7 9.313 16.131 29.574 21.759 47.128 13.086 9.438-4.662 23.166-10.834 33.513-14.774 7.554 4.551 24.495 14.819 36.59 22.149 4.727 2.864 10.875 1.354 13.735-3.369 2.862-4.723 1.354-10.873-3.368-13.735-11.63-7.049-21.793-13.207-29.061-17.602-3.642-2.202-6.559-3.963-8.57-5.174-4.429-2.663-5.48-3.296-8.293-3.296-1.121 0-2.233.188-3.292.557-11.828 4.123-29.084 11.864-40.111 17.311-7.974 3.936-16.979 1.722-20.95-5.155-4.113-7.125-1.664-16.267 5.46-20.38l70.729-40.834c8.758-5.057 16.122-4.318 26.643-1.188l90.443 26.905c1.563.465 3.215.541 4.813.221l44.019-8.806 41.986 119.624z"></path><path
            d="m348.815 212.262h-.008c-5.522 0-9.996 4.477-9.996 10s4.481 10 10.004 10 10-4.477 10-10-4.478-10-10-10z"></path>
</g>
</g></svg></span><span class="u-icon u-icon-circle u-palette-1-base u-spacing-12 u-icon-3"><svg class="u-svg-link"
                                                                                                preserveAspectRatio="xMidYMin slice"
                                                                                                viewBox="-4 0 511 511.99964"
                                                                                                style=""><use
            xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-40d2"></use></svg><svg class="u-svg-content"
                                                                                               viewBox="-4 0 511 511.99964"
                                                                                               id="svg-40d2"><path
            d="m498.429688 219.339844c-5.308594-8.015625-13.355469-13.539063-22.710938-15.632813 6.035156-11.542969 5.789062-25.945312-1.898438-37.550781-5.46875-8.261719-13.71875-13.597656-22.699218-15.617188 1.601562-3.054687 2.785156-6.351562 3.492187-9.828124 1.960938-9.667969.046875-19.519532-5.402343-27.742188-5.308594-8.019531-13.355469-13.542969-22.710938-15.632812 6.035156-11.542969 5.789062-25.945313-1.898438-37.554688-11.238281-16.972656-34.199218-21.640625-51.175781-10.398438l-36.757812 24.34375c-19.59375-9.9375-40.433594-16.988281-62.0625-21.003906-6.835938-10.378906-14.785157-20.027344-23.683594-28.652344l-15.207031-14.738281c-11.136719-10.796875-28.601563-12.417969-41.53125-3.851562-15.296875 10.128906-19.5 30.816406-9.371094 46.113281.398438.605469.789062 1.214844 1.175781 1.824219-49.847656 10.085937-95.277343 36.539062-128.902343 75.300781-36.488282 42.066406-56.585938 95.941406-56.585938 151.699219 0 10.6875.730469 21.394531 2.175781 31.816406 11.136719 81.019531 65.105469 150.839844 140.839844 182.21875 28.085937 11.640625 57.886719 17.546875 88.5625 17.546875 48.582031 0 95.085937-14.878906 134.488281-43.023438 38.546875-27.539062 67.386719-65.542968 83.40625-109.902343 1.496094-4.132813-.648437-8.699219-4.78125-10.191407-4.136718-1.492187-8.699218.648438-10.191406 4.785157-14.917969 41.308593-41.78125 76.699219-77.691406 102.351562-36.683594 26.207031-79.988282 40.058594-125.230469 40.058594-23.390625 0-46.230469-3.691406-68.089844-10.972656l64.773438-42.894531c.003906-.003907.007812-.003907.011719-.007813.003906 0 .003906-.003906.007812-.007813l53.832031-35.648437h.003907c4.832031-3.203125 8.132812-8.09375 9.289062-13.777344 1.15625-5.683593.03125-11.480469-3.171875-16.3125l-.710937-1.078125 10.457031-6.925781c7.460937-4.941406 16.433593-6.878906 25.269531-5.460937 12.792969 2.054687 25.785156-.757813 36.582031-7.910157l86.734375-57.4375c-.59375 7.523438-1.570312 15.003907-2.933594 22.359375-.804687 4.324219 2.050782 8.480469 6.375 9.28125.488282.09375.980469.136719 1.460938.136719 3.761719 0 7.105469-2.679687 7.816406-6.511719 2.207032-11.871094 3.476563-24.03125 3.804688-36.207031l24.441406-16.1875c8.222656-5.445313 13.835938-13.769531 15.796875-23.433594 1.964844-9.667969.046875-19.519531-5.398437-27.742187zm-177.21875-135.378906-24.324219 16.109374-4.789063-12.902343c-2-5.382813-4.292968-10.660157-6.832031-15.824219 12.339844 3.128906 24.355469 7.347656 35.945313 12.617188zm-252.097657 55.191406c32.316407-37.253906 76.335938-62.296875 124.492188-70.980469 7.726562 18.71875 9.578125 39.632813 4.960937 59.566406l-19.410156 83.855469c-3.050781-3.257812-7.011719-5.503906-11.472656-6.410156-5.6875-1.160156-11.480469-.03125-16.3125 3.171875l-54.980469 36.40625c-.003906 0-.003906 0-.007813.003906 0 0-.003906 0-.003906.003906l-79.296875 52.511719c-.433593-5.59375-.660156-11.230469-.660156-16.863281 0-51.921875 18.714844-102.09375 52.691406-141.265625zm207.191407 250.441406c-.308594 1.515625-1.191407 2.824219-2.484376 3.679688h.003907l-47.28125 31.308593-87.753907-130.871093c-2.449218-3.652344-7.394531-4.625-11.046874-2.175782-3.648438 2.449219-4.625 7.390625-2.175782 11.042969l87.699219 130.796875-67.496094 44.699219c-67.070312-29.335938-115.066406-91.289063-126.605469-163.378907l79.390626-52.402343 9.136718 13.632812c1.539063 2.289063 4.054688 3.527344 6.621094 3.527344 1.523438 0 3.066406-.433594 4.425781-1.347656 3.652344-2.449219 4.628907-7.394531 2.179688-11.046875l-9.074219-13.535156 48.320312-31.894532c1.285157-.855468 2.828126-1.152344 4.34375-.84375 1.515626.308594 2.824219 1.191406 3.679688 2.480469l107.273438 161.984375c.851562 1.285156 1.152343 2.828125.84375 4.34375zm211.921874-145.683594c-1.117187 5.5-4.308593 10.234375-8.988281 13.332032l-27.941406 18.503906c-.007813.003906-.015625.011718-.027344.015625l-99.730469 66.046875c-7.460937 4.941406-16.433593 6.882812-25.269531 5.460937-12.789062-2.050781-25.78125.757813-36.582031 7.910157l-10.457031 6.925781-87.859375-132.667969 22.710937-98.105469c5.847657-25.273437 2.765625-51.894531-8.375-75.085937-.101562-.242188-.210937-.476563-.335937-.707032-2.140625-4.382812-4.570313-8.636718-7.285156-12.738281-5.28125-7.976562-3.089844-18.761719 4.890624-24.046875 6.742188-4.464844 15.851563-3.621094 21.65625 2.007813l15.207032 14.742187c16.449218 15.949219 29.359375 35.730469 37.328125 57.207032l8.28125 22.308593c.015625.042969.03125.078125.046875.117188.019531.050781.042968.105469.0625.15625.058594.136719.113281.261719.171875.367187.160156.335938.335937.667969.546875.984375 2.429687 3.667969 7.367187 4.671875 11.03125 2.242188l84.910156-56.226563c9.65625-6.394531 22.714844-3.742187 29.109375 5.914063s3.742187 22.714843-5.914063 29.109375l-7.371093 4.882812s-.003907 0-.007813.003906l-16.441406 10.890626c-.023438.015624-.039062.03125-.0625.042968-.09375.066406-.183594.128906-.257812.191406-3.398438 2.496094-4.277344 7.242188-1.921876 10.796876 2.425782 3.667968 7.367188 4.671874 11.035157 2.242187l16.453125-10.898437c4.675781-3.089844 10.273437-4.179688 15.769531-3.0625 5.496094 1.117187 10.234375 4.308593 13.328125 8.988281 3.097656 4.675781 4.191406 10.28125 3.074219 15.777343-1.117188 5.5-4.308594 10.234376-8.988281 13.332032l-23.820313 15.777344c-3.667969 2.425781-4.671875 7.363281-2.242187 11.03125 1.53125 2.3125 4.0625 3.566406 6.644531 3.566406 1.507812 0 3.035156-.429688 4.386719-1.324219l3.6875-2.441406 12.757812-8.449219c9.660156-6.394531 22.714844-3.742188 29.109375 5.914062 6.394531 9.660157 3.742187 22.714844-5.914063 29.113282l-11.898437 7.878906c-.0625.039062-.125.082031-.1875.125l-11.734375 7.769531c-3.667969 2.425781-4.671875 7.367188-2.242188 11.035157 1.53125 2.3125 4.0625 3.566406 6.644532 3.566406 1.507812 0 3.035156-.429688 4.386718-1.324219l3.6875-2.441406s0-.003907.003907-.003907l12.757812-8.445312c4.675781-3.097656 10.277344-4.191406 15.777344-3.070312 5.5 1.113281 10.234375 4.308593 13.332031 8.984374 3.09375 4.675782 4.183594 10.28125 3.066406 15.777344zm0 0"></path></svg></span>
        <p class="u-align-center u-text u-text-body-alt-color u-text-2" th:text="#{win.prizes.message}">Enter contests
            to get your work seen around the
            world, and win prizes<span style="font-weight: 400;">
            <span style="font-weight: 700;"></span>
          </span>
        </p>
        <p class="u-align-center u-text u-text-body-alt-color u-text-3" th:text="#{global.community.message}">Take part
            with a global community of
            photographers of all levels</p>
        <p class="u-align-center u-text u-text-body-alt-color u-text-4" th:text="#{feedback.message}">Get feedback from
            the world’s leading
            photographers and the crowd</p>
    </div>
</section>
<section
        class="u-border-1 u-border-grey-75 u-clearfix u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-section-3"
        id="carousel_de8e">
    <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
        <div class="u-layout">
            <div class="u-layout-row">
                <div class="frame u-align-left u-container-style  u-layout-cell u-right-cell u-size-30">
                    <img src="review.html" style="object-fit: fill" th:src="@{${winingPhotos.get(0).getPhotoUrl()}}" alt="">
                </div>
                <div class="u-align-left u-container-style u-grey-5 u-layout-cell u-left-cell u-size-30 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-2">
                        <h4 th:text="${winingPhotos.get(0).getTitle()}" class="u-custom-font u-font-playfair-display u-text u-text-1">Picture Title</h4>
                        <p th:text="${winingPhotos.get(0).getStory()}" class="u-text u-text-2"><b>Description of the photo:</b>
                            <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Bibendum est ultricies integer quis auctor elit
                            sed vulputate mi. Pulvinar elementum integer enim neque volutpat ac tincidunt. Vel pretium
                            lectus quam id. Sapien eget mi proin sed libero enim sed faucibus. Urna nec tincidunt
                            praesent semper feugiat nibh sed pulvinar proin.<br>
                        </p>
                        <br>
                        <br>
                        <p th:text="${ 'Author: ' + winingPhotos.get(0).getOwner().getFirstName() + ' '+ winingPhotos.get(0).getOwner().getLastName()}" class="u-text u-text-3">Author: User</p>
                        <br>
                        <p th:text="${ 'Contest: ' + winingPhotos.get(0).getContest().getTitle()}" class="u-text u-text-4">Contest: Title / End Date</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section
        class="u-border-1 u-border-grey-75 u-clearfix u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-section-4"
        id="carousel_2220">
    <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
        <div class="u-layout">
            <div class="u-layout-row">
                <div class="u-align-left u-container-style u-grey-5 u-layout-cell u-left-cell u-size-30 u-layout-cell-1">
                    <div class="u-container-layout u-container-layout-1">
                        <h4 th:text="${winingPhotos.get(1).getTitle()}" class="u-custom-font u-font-playfair-display u-text u-text-1">Picture Title</h4>
                        <br>
                        <pа th:text="${winingPhotos.get(1).getStory()}" class="u-text u-text-2"><b>Description of the photo:</b>
                            <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Bibendum est ultricies integer quis auctor elit
                            sed vulputate mi. Pulvinar elementum integer enim neque volutpat ac tincidunt. Vel pretium
                            lectus quam id. Sapien eget mi proin sed libero enim sed faucibus. Urna nec tincidunt
                            praesent semper feugiat nibh sed pulvinar proin.<br>
                        </pа>
                        <br>
                        <br>
                        <p th:text="${ 'Author: ' + winingPhotos.get(1).getOwner().getFirstName() + ' '+ winingPhotos.get(1).getOwner().getLastName()}" class="u-text u-text-3">Author: User</p>
                        <br>
                        <p th:text="${ 'Contest: ' + winingPhotos.get(1).getContest().getTitle()}" class="u-text u-text-4">Contest: Title / End Date</p>
                    </div>
                </div>
                <div  class="frame u-align-left u-container-style  u-layout-cell u-right-cell u-size-30">
                    <img src="review.html" style="object-fit: fill" th:src="@{${winingPhotos.get(1).getPhotoUrl()}}" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<section
        class="u-border-1 u-border-grey-75 u-clearfix u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-section-5"
        id="carousel_51ef">
    <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
        <div class="u-layout">
            <div class="u-layout-row">
                <div class="frame u-align-left u-container-style  u-layout-cell u-right-cell u-size-30">
                    <img src="review.html" style="object-fit: fill" th:src="@{${winingPhotos.get(2).getPhotoUrl()}}" alt="">
                </div>
                <div class="u-align-left u-container-style u-grey-5 u-layout-cell u-left-cell u-size-30 u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                        <h4 th:text="${winingPhotos.get(2).getTitle()}" class="u-custom-font u-font-playfair-display u-text u-text-1">Picture Title</h4>
                        <p th:text="${winingPhotos.get(2).getStory()}" class="u-text u-text-2"><b>Description of the photo:</b>
                            <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Bibendum est ultricies integer quis auctor elit
                            sed vulputate mi. Pulvinar elementum integer enim neque volutpat ac tincidunt. Vel pretium
                            lectus quam id. Sapien eget mi proin sed libero enim sed faucibus. Urna nec tincidunt
                            praesent semper feugiat nibh sed pulvinar proin.<br>
                        </p>
                        <br>
                        <p th:text="${ 'Author: ' + winingPhotos.get(2).getOwner().getFirstName() + ' '+ winingPhotos.get(2).getOwner().getLastName()}" class="u-text u-text-3">Author: User</p>
                        <br>
                        <p th:text="${ 'Contest: ' + winingPhotos.get(2).getContest().getTitle()}" class="u-text u-text-4">Contest: Title / End Date</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="skrollable u-align-center u-clearfix u-image u-shading u-section-8" id="carousel_af9e"
         data-image-width="1980" data-image-height="806">
    <div class="u-clearfix u-sheet u-sheet-1">
        <h1 class="u-text u-text-1">Ready to join the Photocontest community?<br>
        </h1>
        <p class="u-text u-text-grey-10 u-text-2">Sign up to a world of great photo contests and awards, in one
            place.<br>
        </p>
        <div class="u-expanded-width u-list u-repeater u-list-1">
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-1">
                <div class="u-container-layout u-similar-container u-container-layout-1"><span
                        class="u-icon u-icon-circle u-palette-4-base u-spacing-31 u-icon-1"><svg class="u-svg-link"
                                                                                                 preserveAspectRatio="xMidYMin slice"
                                                                                                 viewBox="0 0 480.1 480.1"
                                                                                                 style=""><use
                        xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7fe9"></use></svg><svg
                        class="u-svg-content" viewBox="0 0 480.1 480.1" x="0px" y="0px" id="svg-7fe9"
                        style="enable-background:new 0 0 480.1 480.1;"><g><g><path
                        d="M240.135,0.05C144.085,0.036,57.277,57.289,19.472,145.586l-2.992,0.992l1.16,3.48    c-49.776,122.766,9.393,262.639,132.159,312.415c28.673,11.626,59.324,17.594,90.265,17.577    c132.548,0.02,240.016-107.416,240.036-239.964S372.684,0.069,240.135,0.05z M428.388,361.054l-12.324-12.316V320.05    c0.014-1.238-0.26-2.462-0.8-3.576l-31.2-62.312V224.05c0-2.674-1.335-5.172-3.56-6.656l-24-16    c-1.881-1.256-4.206-1.657-6.4-1.104l-29.392,7.344l-49.368-21.184l-6.792-47.584l18.824-18.816h40.408l13.6,20.44    c1.228,1.838,3.163,3.087,5.344,3.448l48,8c1.286,0.216,2.604,0.111,3.84-0.304l44.208-14.736    C475.855,208.053,471.889,293.634,428.388,361.054z M395.392,78.882l-13.008,8.672l-36.264-7.256l-23.528-7.832    c-1.44-0.489-2.99-0.551-4.464-0.176l-29.744,7.432l-13.04-4.344l9.664-19.328h27.056c1.241,0.001,2.465-0.286,3.576-0.84    l27.68-13.84C362.382,51.32,379.918,63.952,395.392,78.882z M152.44,33.914l19.2,12.8c0.944,0.628,2.01,1.048,3.128,1.232    l38.768,6.464l-3.784,11.32l-20.2,6.744c-1.809,0.602-3.344,1.83-4.328,3.464l-22.976,38.288l-36.904,22.144l-54.4,7.768    c-3.943,0.557-6.875,3.93-6.88,7.912v24c0,2.122,0.844,4.156,2.344,5.656l13.656,13.656v13.744l-33.28-22.192l-12.072-36.216    C57.68,98.218,99.777,56.458,152.44,33.914z M129.664,296.21l-36.16-7.24l-13.44-26.808v-18.8l29.808-29.808l11.032,22.072    c1.355,2.712,4.128,4.425,7.16,4.424h51.472l21.672,36.12c1.446,2.407,4.048,3.879,6.856,3.88h22.24l-5.6,28.056l-30.288,30.288    c-1.503,1.499-2.349,3.533-2.352,5.656v20l-28.8,21.6c-2.014,1.511-3.2,3.882-3.2,6.4v28.896l-9.952-3.296l-14.048-35.136V304.05    C136.065,300.248,133.389,296.97,129.664,296.21z M105.616,419.191C30.187,362.602-1.712,264.826,25.832,174.642l6.648,19.936    c0.56,1.687,1.666,3.14,3.144,4.128l39.88,26.584l-9.096,9.104c-1.5,1.5-2.344,3.534-2.344,5.656v24    c-0.001,1.241,0.286,2.465,0.84,3.576l16,32c1.108,2.21,3.175,3.784,5.6,4.264l33.6,6.712v73.448    c-0.001,1.016,0.192,2.024,0.568,2.968l16,40c0.876,2.185,2.67,3.874,4.904,4.616l24,8c0.802,0.272,1.642,0.412,2.488,0.416    c4.418,0,8-3.582,8-8v-36l28.8-21.6c2.014-1.511,3.2-3.882,3.2-6.4v-20.688l29.656-29.656c1.115-1.117,1.875-2.54,2.184-4.088    l8-40c0.866-4.333-1.944-8.547-6.277-9.413c-0.515-0.103-1.038-0.155-1.563-0.155h-27.472l-21.672-36.12    c-1.446-2.407-4.048-3.879-6.856-3.88h-51.056l-13.744-27.576c-1.151-2.302-3.339-3.91-5.88-4.32    c-2.54-0.439-5.133,0.399-6.936,2.24l-10.384,10.344V192.05c0-2.122-0.844-4.156-2.344-5.656l-13.656-13.656v-13.752l49.136-7.016    c1.055-0.153,2.07-0.515,2.984-1.064l40-24c1.122-0.674,2.062-1.614,2.736-2.736l22.48-37.464l21.192-7.072    c2.393-0.785,4.271-2.662,5.056-5.056l8-24c1.386-4.195-0.891-8.72-5.086-10.106c-0.387-0.128-0.784-0.226-1.186-0.294    l-46.304-7.72l-8.136-5.424c50.343-16.386,104.869-14.358,153.856,5.72l-14.616,7.296h-30.112c-3.047-0.017-5.838,1.699-7.2,4.424    l-16,32c-1.971,3.954-0.364,8.758,3.59,10.729c0.337,0.168,0.685,0.312,1.042,0.431l24,8c1.44,0.489,2.99,0.551,4.464,0.176    l29.744-7.432l21.792,7.256c0.312,0.112,0.633,0.198,0.96,0.256l40,8c2.08,0.424,4.244-0.002,6.008-1.184l18.208-12.144    c8.961,9.981,17.014,20.741,24.064,32.152l-39.36,13.12l-42.616-7.104l-14.08-21.12c-1.476-2.213-3.956-3.547-6.616-3.56h-48    c-2.122,0-4.156,0.844-5.656,2.344l-24,24c-1.782,1.781-2.621,4.298-2.264,6.792l8,56c0.403,2.769,2.223,5.126,4.8,6.216l56,24    c1.604,0.695,3.394,0.838,5.088,0.408l28.568-7.144l17.464,11.664v27.72c-0.014,1.238,0.26,2.462,0.8,3.576l31.2,62.312v30.112    c0,2.122,0.844,4.156,2.344,5.656l16.736,16.744C344.921,473.383,204.549,493.415,105.616,419.191z"></path>
</g>
</g></svg>
            
            
          </span>
                    <p class="u-text u-text-palette-4-dark-2 u-text-3">Global exposure for your work</p>
                </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-2">
                <div class="u-container-layout u-similar-container u-container-layout-2"><span
                        class="u-icon u-icon-circle u-palette-4-base u-spacing-31 u-icon-2"><svg class="u-svg-link"
                                                                                                 preserveAspectRatio="xMidYMin slice"
                                                                                                 viewBox="0 0 480.008 480.008"
                                                                                                 style=""><use
                        xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-093b"></use></svg><svg
                        class="u-svg-content" viewBox="0 0 480.008 480.008" x="0px" y="0px" id="svg-093b"
                        style="enable-background:new 0 0 480.008 480.008;"><g><g><path
                        d="M240.212,68.208c-80.999-0.111-147.855,63.315-152.008,144.208c-2.889,55.668,24.25,108.622,71.128,138.784    c15.514,10.298,24.791,27.723,24.672,46.344V448c0,0.16,0.08,0.296,0.088,0.456c0.05,0.543,0.157,1.079,0.32,1.6    c0.112,0.521,0.281,1.028,0.504,1.512c0.04,0.149,0.088,0.296,0.144,0.44l13.712,24c1.432,2.48,4.08,4.006,6.944,4h68.576    c2.864,0.006,5.512-1.52,6.944-4l13.712-24c0.056-0.144,0.104-0.291,0.144-0.44c0.223-0.484,0.392-0.991,0.504-1.512    c0.163-0.521,0.27-1.057,0.32-1.6c0-0.16,0.088-0.296,0.088-0.456v-50.472c-0.123-18.847,9.379-36.453,25.2-46.696    c44.022-28.807,70.623-77.807,70.8-130.416C392.119,136.469,324.159,68.323,240.212,68.208z M269.652,464h-59.296l-4.568-8h68.432    L269.652,464z M280.004,440h-80v-16h80V440z M280.004,397.528V408h-80v-10.456c0-1.872-0.2-3.704-0.336-5.544h80.68    C280.204,393.84,280.004,395.664,280.004,397.528z M312.532,337.384c-13.956,9.042-24.276,22.716-29.144,38.616h-35.384V255.048    l38.28-32.088c3.387-2.839,3.831-7.885,0.992-11.272s-7.885-3.831-11.272-0.992l-36,30.168l-36-30.168    c-3.387-2.839-8.433-2.395-11.272,0.992c-2.839,3.387-2.395,8.433,0.992,11.272l38.28,32.08V376h-35.32    c-4.707-15.789-14.901-29.377-28.744-38.312c-42.036-27.062-66.362-74.562-63.752-124.488    c3.859-70.309,60.323-126.279,130.664-129.52c36.868-1.519,72.739,12.188,99.2,37.904c26.94,25.801,42.107,61.53,41.952,98.832    C375.855,267.596,352.007,311.544,312.532,337.384z"></path>
</g>
</g><g><g><path d="M48.004,208h-32c-4.418,0-8,3.582-8,8s3.582,8,8,8h32c4.418,0,8-3.582,8-8S52.422,208,48.004,208z"></path>
</g>
</g><g><g><path d="M109.892,74.576L85.66,50.344c-3.178-3.07-8.242-2.982-11.312,0.196c-2.994,3.1-2.994,8.015,0,11.116L98.58,85.888    c3.178,3.069,8.243,2.981,11.312-0.197C112.886,82.591,112.886,77.676,109.892,74.576z"></path>
</g>
</g><g><g><path d="M240.004,0c-4.418,0-8,3.582-8,8v32c0,4.418,3.582,8,8,8s8-3.582,8-8V8C248.004,3.582,244.422,0,240.004,0z"></path>
</g>
</g><g><g><path d="M405.464,50.344c-3.1-2.995-8.016-2.995-11.116,0l-24.232,24.232c-3.124,3.125-3.123,8.19,0.002,11.314    c1.5,1.499,3.534,2.342,5.654,2.342c2.122,0,4.156-0.844,5.656-2.344l24.232-24.232C408.73,58.478,408.642,53.414,405.464,50.344z    "></path>
</g>
</g><g><g><path d="M464.004,208h-32c-4.418,0-8,3.582-8,8s3.582,8,8,8h32c4.418,0,8-3.582,8-8S468.422,208,464.004,208z"></path>
</g>
</g><g><g><path d="M405.66,370.344l-24.232-24.232c-3.178-3.07-8.242-2.982-11.312,0.196c-2.995,3.1-2.995,8.016,0,11.116l24.232,24.232    c3.178,3.07,8.242,2.982,11.312-0.196C408.655,378.36,408.655,373.444,405.66,370.344z"></path>
</g>
</g><g><g><path d="M109.696,346.112c-3.1-2.994-8.015-2.994-11.116,0l-24.232,24.232c-3.124,3.125-3.123,8.19,0.002,11.314    c1.5,1.499,3.534,2.342,5.654,2.342c2.122,0,4.156-0.844,5.656-2.344l24.232-24.232    C112.962,354.246,112.874,349.182,109.696,346.112z"></path>
</g>
</g></svg>
            
            
          </span>
                    <p class="u-text u-text-palette-4-dark-2 u-text-4">Inspiration for what to shoot</p>
                </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-3">
                <div class="u-container-layout u-similar-container u-container-layout-3"><span
                        class="u-icon u-icon-circle u-palette-4-base u-spacing-31 u-icon-3"><svg class="u-svg-link"
                                                                                                 preserveAspectRatio="xMidYMin slice"
                                                                                                 viewBox="0 0 512 512"
                                                                                                 style=""><use
                        xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7eec"></use></svg><svg
                        class="u-svg-content" viewBox="0 0 512 512" x="0px" y="0px" id="svg-7eec"
                        style="enable-background:new 0 0 512 512;"><g><g><g><path
                        d="M117.333,149.333H352c5.896,0,10.667-4.771,10.667-10.667c0-5.896-4.771-10.667-10.667-10.667H117.333     c-5.896,0-10.667,4.771-10.667,10.667C106.667,144.563,111.438,149.333,117.333,149.333z"></path><path
                        d="M245.333,256h-128c-5.896,0-10.667,4.771-10.667,10.667c0,5.896,4.771,10.667,10.667,10.667h128     c5.896,0,10.667-4.771,10.667-10.667C256,260.771,251.229,256,245.333,256z"></path><path
                        d="M471.167,64c-0.618,0-1.217,0.155-1.833,0.184V64c0-23.531-19.146-42.667-42.667-42.667h-384     C19.146,21.333,0,40.469,0,64v416c0,4.313,2.604,8.208,6.583,9.854c1.313,0.552,2.708,0.813,4.083,0.813     c2.771,0,5.5-1.083,7.542-3.125L121.75,384h304.917c23.521,0,42.667-19.135,42.667-42.667V164.411l30.708-30.703c0,0,0,0,0-0.01     c7.604-7.604,11.958-18.125,11.958-28.865C512,82.313,493.688,64,471.167,64z M448,341.333c0,11.76-9.563,21.333-21.333,21.333     H117.333c-2.833,0-5.542,1.125-7.542,3.125L21.333,454.25V64c0-11.76,9.563-21.333,21.333-21.333h384     C438.438,42.667,448,52.24,448,64v7.286c-2.025,1.392-3.962,2.923-5.708,4.672L326.232,192H117.333     c-5.896,0-10.667,4.771-10.667,10.667c0,5.896,4.771,10.667,10.667,10.667h191.785l-10.243,51.24     c-0.708,3.5,0.396,7.115,2.917,9.635c2.021,2.021,4.75,3.125,7.542,3.125c0.688,0,1.396-0.073,2.083-0.208l53.313-10.667     c2.083-0.417,3.979-1.427,5.458-2.917L448,185.742V341.333z M357.396,246.177l-34.458,6.896l6.896-34.5l96.828-96.828     l27.587,27.587L357.396,246.177z M484.958,118.625l-15.625,15.625l-27.589-27.589l15.63-15.63     c3.625-3.615,8.646-5.698,13.792-5.698c10.75,0,19.5,8.75,19.5,19.5C490.667,109.958,488.583,114.99,484.958,118.625z"></path>
</g>
</g>
</g></svg>
            
            
          </span>
                    <p class="u-text u-text-palette-4-dark-2 u-text-5">Feedback from leading photographers</p>
                </div>
            </div>
            <div class="u-align-center u-container-style u-list-item u-repeater-item u-white u-list-item-4">
                <div class="u-container-layout u-similar-container u-container-layout-4"><span
                        class="u-icon u-icon-circle u-palette-4-base u-spacing-31 u-icon-4"><svg class="u-svg-link"
                                                                                                 preserveAspectRatio="xMidYMin slice"
                                                                                                 viewBox="0 0 128 128"
                                                                                                 style=""><use
                        xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-85e5"></use></svg><svg
                        class="u-svg-content" viewBox="0 0 128 128" id="svg-85e5"><g><path
                        d="M78.745,27.777h-9.8L65.66,17.916a1.75,1.75,0,0,0-3.32,0l-3.287,9.861h-9.8a1.75,1.75,0,0,0-1.237,2.988l6.607,6.608L51.281,47.406a1.75,1.75,0,0,0,2.631,2.009L64,42.69l10.088,6.725a1.75,1.75,0,0,0,2.631-2.009L73.374,37.373l6.608-6.608a1.75,1.75,0,0,0-1.237-2.988Zm-8.61,7.886a1.747,1.747,0,0,0-.423,1.79l2.073,6.22L64.971,39.13a1.75,1.75,0,0,0-1.942,0l-6.814,4.543,2.073-6.22a1.747,1.747,0,0,0-.423-1.79L53.48,31.277h6.834a1.75,1.75,0,0,0,1.66-1.2L64,24l2.026,6.079a1.752,1.752,0,0,0,1.66,1.2H74.52Z"></path><path
                        d="M118.2,12.177c-4.918-3.408-12.453-3.3-18.651-.113L100.8,6.7a1.749,1.749,0,0,0-1.7-2.146H28.905A1.749,1.749,0,0,0,27.2,6.7l1.245,5.361c-6.2-3.189-13.733-3.3-18.65.113C4.563,15.8,3.188,22.567,6.023,30.735c6.328,18.227,27.383,26.839,36.7,29.827a27.424,27.424,0,0,0,11.155,8.062v6.825a1.75,1.75,0,0,0,1.75,1.75h1.887a29.142,29.142,0,0,1-3.7,12.752H47a1.75,1.75,0,0,0-1.75,1.75v8.5H38.826a1.751,1.751,0,0,0-1.677,1.25l-5.894,19.742a1.75,1.75,0,0,0,1.677,2.25H95.068a1.749,1.749,0,0,0,1.677-2.25l-5.894-19.742a1.751,1.751,0,0,0-1.677-1.25H82.753V91.7A1.749,1.749,0,0,0,81,89.951H74.178a29.132,29.132,0,0,1-3.7-12.752h1.887a1.749,1.749,0,0,0,1.75-1.75V68.624a27.438,27.438,0,0,0,11.155-8.061c9.319-2.989,30.375-11.6,36.7-29.828C124.811,22.567,123.436,15.8,118.2,12.177ZM96.648,24.565c4.75-3.193,10.7-4.314,13.237-2.419,2.1,1.563,1.448,5.028.535,7.659-3.206,9.235-12.37,14.956-19.186,18.058Zm-59.882,23.3C29.95,44.76,20.785,39.04,17.58,29.805c-.914-2.631-1.562-6.1.535-7.659,2.539-1.9,8.486-.774,13.237,2.419ZM9.33,29.588c-2.315-6.67-1.441-11.831,2.46-14.535,4.634-3.211,12.339-2.369,17.784,1.862l.7,3.013c-4.9-2.37-10.7-3.237-14.252-.588-2.094,1.562-4.1,4.845-1.749,11.613,4.073,11.733,16.281,18.254,23.7,21.236a27.948,27.948,0,0,0,1.513,3.528C29.679,51.961,14.323,43.972,9.33,29.588Zm83.39,90.355H35.281L40.13,103.7H87.87ZM79.253,100.2H48.747v-6.75H79.253Zm-9.048-10.25H57.794A33.092,33.092,0,0,0,61.022,77.2h5.956A33.076,33.076,0,0,0,70.205,89.951ZM70.619,73.7H57.381V69.737a27.614,27.614,0,0,0,13.238,0ZM64,67.042a24.04,24.04,0,0,1-18.84-9.028c-.03-.04-.062-.077-.095-.114a24.2,24.2,0,0,1-4.592-9.545l-9.365-40.3H96.892l-9.365,40.3A24.2,24.2,0,0,1,82.935,57.9c-.033.038-.066.075-.1.116A24.04,24.04,0,0,1,64,67.042Zm54.67-37.454c-4.993,14.384-20.35,22.373-30.16,26.129a27.8,27.8,0,0,0,1.513-3.528c7.423-2.982,19.631-9.5,23.7-21.236,2.349-6.768.345-10.051-1.75-11.613-3.55-2.649-9.346-1.782-14.252.588l.7-3.012c5.446-4.232,13.15-5.074,17.786-1.862C120.111,17.757,120.985,22.918,118.67,29.588Z"></path>
</g></svg>
            
            
          </span>
                    <p class="u-text u-text-palette-4-dark-2 u-text-6">Prizes from top brands</p>
                </div>
            </div>
        </div>
        <a th:href="@{/register}" href="register.html"
           class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-light-1 u-none u-radius-28 u-text-body-alt-color u-btn-1">Join
            now for free</a>
        <a th:href="@{/contests}" href="contests.html"
           class="u-border-1 u-border-active-palette-2-base u-border-hover-palette-1-base u-btn u-button-style u-none u-text-palette-4-base u-btn-2">Explore
            Contest &gt;</a>
    </div>
</section>
<section class="u-align-left u-clearfix u-image u-section-9" id="carousel_abda" data-image-width="1600"
         data-image-height="1014">
    <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-sheet-1">
        <p class="u-text u-text-1">About user generated content in real-time will have multiple touchpoints for
            offshoring.&nbsp;Efficiently unleash cross-media information without cross-media value. Quickly maximize
            timely deliverables for real-time schemas. Dramatically maintain
            clicks-and-mortar solutions without functional solutions.</p>
        <div class="u-social-icons u-spacing-10 u-social-icons-1">
            <a class="u-social-url" target="_blank" href=""><span
                    class="u-icon u-icon-circle u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link"
                                                                                               preserveAspectRatio="xMidYMin slice"
                                                                                               viewBox="0 0 112 112"
                                                                                               style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-4567"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-4567"
                                                                                                       class="u-svg-content"><path
                    d="M75.5,28.8H65.4c-1.5,0-4,0.9-4,4.3v9.4h13.9l-1.5,15.8H61.4v45.1H42.8V58.3h-8.8V42.4h8.8V32.2 c0-7.4,3.4-18.8,18.8-18.8h13.8v15.4H75.5z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href=""><span
                    class="u-icon u-icon-circle u-social-icon u-social-twitter u-icon-2"><svg class="u-svg-link"
                                                                                              preserveAspectRatio="xMidYMin slice"
                                                                                              viewBox="0 0 112 112"
                                                                                              style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-5647"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-5647"
                                                                                                       class="u-svg-content"><path
                    d="M92.2,38.2c0,0.8,0,1.6,0,2.3c0,24.3-18.6,52.4-52.6,52.4c-10.6,0.1-20.2-2.9-28.5-8.2 c1.4,0.2,2.9,0.2,4.4,0.2c8.7,0,16.7-2.9,23-7.9c-8.1-0.2-14.9-5.5-17.3-12.8c1.1,0.2,2.4,0.2,3.4,0.2c1.6,0,3.3-0.2,4.8-0.7 c-8.4-1.6-14.9-9.2-14.9-18c0-0.2,0-0.2,0-0.2c2.5,1.4,5.4,2.2,8.4,2.3c-5-3.3-8.3-8.9-8.3-15.4c0-3.4,1-6.5,2.5-9.2 c9.1,11.1,22.7,18.5,38,19.2c-0.2-1.4-0.4-2.8-0.4-4.3c0.1-10,8.3-18.2,18.5-18.2c5.4,0,10.1,2.2,13.5,5.7c4.3-0.8,8.1-2.3,11.7-4.5 c-1.4,4.3-4.3,7.9-8.1,10.1c3.7-0.4,7.3-1.4,10.6-2.9C98.9,32.3,95.7,35.5,92.2,38.2z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href=""><span
                    class="u-icon u-icon-circle u-social-icon u-social-instagram u-icon-3"><svg class="u-svg-link"
                                                                                                preserveAspectRatio="xMidYMin slice"
                                                                                                viewBox="0 0 112 112"
                                                                                                style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-ec8a"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-ec8a"
                                                                                                       class="u-svg-content"><path
                    d="M55.9,32.9c-12.8,0-23.2,10.4-23.2,23.2s10.4,23.2,23.2,23.2s23.2-10.4,23.2-23.2S68.7,32.9,55.9,32.9z M55.9,69.4c-7.4,0-13.3-6-13.3-13.3c-0.1-7.4,6-13.3,13.3-13.3s13.3,6,13.3,13.3C69.3,63.5,63.3,69.4,55.9,69.4z"></path><path
                    d="M79.7,26.8c-3,0-5.4,2.5-5.4,5.4s2.5,5.4,5.4,5.4c3,0,5.4-2.5,5.4-5.4S82.7,26.8,79.7,26.8z"></path><path
                    d="M78.2,11H33.5C21,11,10.8,21.3,10.8,33.7v44.7c0,12.6,10.2,22.8,22.7,22.8h44.7c12.6,0,22.7-10.2,22.7-22.7 V33.7C100.8,21.1,90.6,11,78.2,11z M91,78.4c0,7.1-5.8,12.8-12.8,12.8H33.5c-7.1,0-12.8-5.8-12.8-12.8V33.7 c0-7.1,5.8-12.8,12.8-12.8h44.7c7.1,0,12.8,5.8,12.8,12.8V78.4z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href="#"><span
                    class="u-icon u-icon-circle u-social-icon u-social-linkedin u-icon-4"><svg class="u-svg-link"
                                                                                               preserveAspectRatio="xMidYMin slice"
                                                                                               viewBox="0 0 112 112"
                                                                                               style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-5b26"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-5b26"
                                                                                                       class="u-svg-content"><path
                    d="M33.8,96.8H14.5v-58h19.3V96.8z M24.1,30.9L24.1,30.9c-6.6,0-10.8-4.5-10.8-10.1c0-5.8,4.3-10.1,10.9-10.1 S34.9,15,35.1,20.8C35.1,26.4,30.8,30.9,24.1,30.9z M103.3,96.8H84.1v-31c0-7.8-2.7-13.1-9.8-13.1c-5.3,0-8.5,3.6-9.9,7.1 c-0.6,1.3-0.6,3-0.6,4.8V97H44.5c0,0,0.3-52.6,0-58h19.3v8.2c2.6-3.9,7.2-9.6,17.4-9.6c12.7,0,22.2,8.4,22.2,26.1V96.8z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href="#"><span
                    class="u-icon u-icon-circle u-social-google u-social-icon u-icon-5"><svg class="u-svg-link"
                                                                                             preserveAspectRatio="xMidYMin slice"
                                                                                             viewBox="0 0 112 112"
                                                                                             style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-d6b7"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-d6b7"
                                                                                                       class="u-svg-content"><path
                    d="M62.2,81.6c-8.6,11.2-24.6,14.4-37.6,10C10.9,87,0.8,73.2,1,58.5c-0.8-18,15.2-34.6,33.1-34.9 c9.2-0.8,18.2,2.7,25,8.6c-2.9,3.1-5.7,6.2-8.9,9.2c-6.2-3.8-13.5-6.5-20.6-4C18.1,40.7,11,54.2,15.4,65.6 c3.5,11.8,17.8,18.3,29.2,13.2c5.8-2.1,9.7-7.4,11.3-13.2c-6.6-0.1-13.2,0-20.1-0.3c0-3.9,0-7.9,0-11.9c11.2,0,22.2,0,33.3,0 C69.9,63.4,68.3,73.9,62.2,81.6z M110.9,63.7c-3.4,0-6.6,0-10,0c0,3.4,0,6.6,0,10c-3.4,0-6.6,0-10,0c0-3.4,0-6.6,0-10 c-3.4,0-6.6,0-10,0c0-3.4,0-6.6,0-10c3.4,0,6.6,0,10,0c0-3.4,0-6.6,0.1-10c3.4,0,6.6,0,10,0c0,3.4,0,6.6,0,10c3.4,0,6.6,0,10,0 C110.9,56.9,110.9,60.3,110.9,63.7z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href="#"><span
                    class="u-icon u-icon-circle u-social-icon u-social-pinterest u-icon-6"><svg class="u-svg-link"
                                                                                                preserveAspectRatio="xMidYMin slice"
                                                                                                viewBox="0 0 112 112"
                                                                                                style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-b2b1"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-b2b1"
                                                                                                       class="u-svg-content"><path
                    d="M61.9,79.8c-5.5-0.3-7.8-3.1-12-5.8c-2.3,12.4-5.4,24.3-13.8,30.5c-2.6-18.7,3.8-32.8,6.9-47.7 c-5.1-8.7,0.7-26.2,11.5-21.9c13.5,5.4-11.6,32.3,5.1,35.7c17.6,3.5,24.7-30.5,13.8-41.4c-15.7-16.1-45.7-0.5-42,22.3 c0.9,5.6,6.7,7.2,2.3,15c-10.1-2.2-13-10.2-12.7-20.7c0.6-17.3,15.5-29.3,30.5-31.1c19-2.2,36.8,6.9,39.2,24.7 C93.4,59.5,82.3,81.3,61.9,79.8z"></path></svg></span>
            </a>
            <a class="u-social-url" target="_blank" href="#"><span
                    class="u-icon u-icon-circle u-social-dribbble u-social-icon u-icon-7"><svg class="u-svg-link"
                                                                                               preserveAspectRatio="xMidYMin slice"
                                                                                               viewBox="0 0 112 112"
                                                                                               style=""><use
                    xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7337"></use></svg><svg x="0px" y="0px"
                                                                                                       viewBox="0 0 112 112"
                                                                                                       id="svg-7337"
                                                                                                       class="u-svg-content"><path
                    d="M56.1,11.1c-24.8,0-45,20.2-45,45s20.2,45,45,45s45-20.2,45-45C101.1,31.3,80.9,11.1,56.1,11.1z M56.1,18.1 c9.6,0,18.3,3.7,25.1,9.5c-1.2,1.5-6.8,8.7-19.7,13.5C55.6,30.2,49,21.2,47.5,19C50.3,18.4,53.2,18.1,56.1,18.1z M39.9,21.7 c1.3,1.9,7.8,11,13.9,21.7c-16.4,4.3-31,4.7-34.3,4.5h-0.3C21.5,36.3,29.3,26.8,39.9,21.7z M18.2,56.1c0-0.2,0-0.6,0-0.9 c0.2,0,0.6,0,1,0c4.6,0,21.1-0.3,37.9-5.5c1,2,2,4.1,2.9,6c-0.3,0.1-0.9,0.2-1.3,0.3c-19,6.3-29.6,22.7-31.1,25.1 C21.8,74.6,18.2,65.8,18.2,56.1z M56.1,94.4c-8.7,0-16.8-3-23.2-8c1.2-2.1,8.9-16.4,29.8-23.6l0,0l0,0c5.3,13.6,7.5,25,8.1,28.7 C66.3,93.3,61.3,94.4,56.1,94.4z M77.7,87.5c-0.5-2.9-2.7-13.6-7.3-26.7c2.7-0.3,5.2-0.6,7.7-0.6c8,0,14.3,1.6,15.7,2.1 C91.9,72.7,86,81.8,77.7,87.5z M76.5,53.7c-2.8,0-5.8,0.1-8.7,0.5c-0.2-0.5-0.5-1.2-0.8-1.7c-0.8-1.7-1.5-3.5-2.4-5.3 c13.2-5.5,19.7-13,21-15c5.2,6.4,8.4,14.5,8.5,23.3C92.4,55.1,85.2,53.7,76.5,53.7z"></path></svg></span>
            </a>
        </div>
    </div>
</section>


<footer class="u-align-center u-clearfix u-footer u-grey-80 u-footer" id="sec-6201">
</footer>
</body>
</html>